body {
    font-family: 'poppins';
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
.btn a {
    font-family: 'poppins' !important;
}

.navbar.sticky {
    position: fixed;
}
.nav_header_adj {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background-color: #fff;
    z-index: 99;
    box-shadow: 0 0 10px #0002;
}

.nav-container {
    padding: 10px;
}

.logos img {
    height: auto;
    width: 143px;
}

button:hover,
button:focus {
    outline: 0 none !important;
}

.header-buttons {
    display: flex;
    align-items: center;
    gap: 15px;
}

.header-buttons button {
    padding: 10px 20px;
    background-color: #ed3237;
    color: #fff;
    border: none;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 700;
    line-height: 16.94px;
    transition: .5s all;
}

.header-buttons button:hover {
    background-color: #faaa18;
}

.header-buttons .button_adj {
    padding: 0;
    color: #000;
    font-size: 12px;
    line-height: 14.52px;
    font-weight: 500;
    background-color: #fff;
    border: none;
}

.header-buttons .button_adj:hover,
.header-buttons .button_adj:focus {
    background-color: #fff;
    border: none;
}

.header-buttons .button_adj>span {
    display: block;
    font-size: 15px;
    line-height: 18.15px;
    font-weight: 700;
}

.horizontal-line {
    height: 2px;
    background-color: #FBAB1A;
    margin-top: 0px;
}

.logo-column {
    border-right: 2px solid #000;
    padding: 0px;
    text-align: center;
}

/* Remove right border for the last column */
.logo-column:last-child {
    border-right: none;
}

@media (max-width: 1300px) {
    .nav_header_adj .header-buttons {
        position: absolute;
        left: 50%;
        top: 85px;
        width: 100%;
        transform: translateX(-50%);
        margin: 0;
        padding: 0;
        justify-content: center;
    }
    .nav_header_adj .header-buttons.hide_me {
        display: none;
    }

    .header-buttons .button_adj {
        padding: 5px 15px;
    }

    .banner-section {
        padding-top: 80px !important;
    }
}

@media (max-width: 1200px) {
    .nav_header_adj .logos {
        order: 1;
    }

    .nav_header_adj .header-buttons {
        order: 2;
        margin: 0 15px 0 0;
        padding: 6px 20px;
    }

    .nav_header_adj .navmenu {
        order: 3;
    }
}



/* nav {
    overflow: hidden;
    padding-top: 2%;
}
.nav-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
}
.nav-menu li {
    display: inline;
}
.nav-menu li a {
    color: #000;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    display: block;
    padding: 10px 15px;
} */

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
@media (min-width: 1200px) {
    .navmenu {
        padding: 0;
    }

    .navmenu ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navmenu li {
        position: relative;
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-color);
        padding: 8px 15px;
        font-size: 16px;
        font-weight: 400;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        transition: 0.3s;
    }

    .navmenu li:last-child a {
        padding-right: 0;
    }

    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
        color: #2E4568;
        font-weight: 700;
        text-decoration: none;
    }

    .navmenu .dropdown ul {
        margin: 0;
        padding: 10px 0;
        background: #fff;
        display: block;
        position: absolute;
        visibility: hidden;
        left: 14px;
        top: 130%;
        opacity: 0;
        transition: 0.3s;
        border-radius: 4px;
        z-index: 99;
    }

    .navmenu .dropdown ul li {
        min-width: 200px;
    }

    .navmenu .dropdown ul a {
        padding: 10px 20px;
        font-size: 15px;
        text-transform: none;
        color: var(--nav-color);
    }

    .navmenu .dropdown ul a i {
        font-size: 12px;
    }

    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
        color: #2E4568;
    }

    .navmenu .dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navmenu .dropdown .dropdown ul {
        top: 0;
        left: -90%;
        visibility: hidden;
    }

    .navmenu .dropdown .dropdown:hover>ul {
        opacity: 1;
        top: 0;
        left: -100%;
        visibility: visible;
    }

    .navmenu .megamenu {
        position: static;
    }

    .navmenu .megamenu ul {
        margin: 0;
        padding: 10px;
        background: #fff;
        box-shadow: 0px 0px 30px rgb(33 37 41 / 10%);
        display: block;
        position: absolute;
        top: 130%;
        left: 0;
        right: 0;
        visibility: hidden;
        opacity: 0;
        display: flex;
        transition: 0.3s;
        border-radius: 4px;
        z-index: 99;
    }

    .navmenu .megamenu ul li {
        flex: 1;
    }

    .navmenu .megamenu ul li a,
    .navmenu .megamenu ul li:hover>a {
        padding: 10px 20px;
        font-size: 15px;
        color: var(--nav-dropdown-color);
    }

    .navmenu .megamenu ul li a:hover,
    .navmenu .megamenu ul li .active,
    .navmenu .megamenu ul li .active:hover {
        color: var(--nav-dropdown-hover-color);
    }

    .navmenu .megamenu:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navmenu .dd-box-shadow {
        box-shadow: 0px 0px 30px rgb(33 37 41 / 15%);
    }
}

/* Mobile Navigation */
@media (max-width: 1199px) {
    .mobile-nav-toggle {
        color: var(--nav-color);
        font-size: 28px;
        line-height: 0;
        margin-right: 10px;
        cursor: pointer;
        transition: color 0.3s;
    }

    .navmenu {
        padding: 0;
        z-index: 9997;
    }

    .navmenu ul {
        display: none;
        position: absolute;
        inset: 60px 20px 20px 20px;
        padding: 10px 0;
        margin: 0;
        border-radius: 6px;
        background-color: #fff;
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
        box-shadow: 0px 0px 30px #2125291a;
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-dropdown-color);
        padding: 10px 20px;
        font-size: 17px;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: 0.3s;
        background-color: rgba(var(--accent-color-rgb), 0.1);
    }

    .navmenu a i:hover,
    .navmenu a:focus i:hover {
        background-color: var(--accent-color);
        color: var(--contrast-color);
    }

    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--nav-dropdown-hover-color);
    }

    .navmenu .active i,
    .navmenu .active:focus i {
        background-color: var(--accent-color);
        color: var(--contrast-color);
        transform: rotate(180deg);
    }

    .navmenu .dropdown ul,
    .navmenu .megamenu ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: #fff;
        transition: all 0.5s ease-in-out;
    }

    .navmenu .dropdown ul ul,
    .navmenu .megamenu ul ul {
        background-color: rgba(33, 37, 41, 0.1);
    }

    .navmenu .dropdown>.dropdown-active,
    .navmenu .megamenu>.dropdown-active {
        display: block;
        background-color: rgba(33, 37, 41, 0.03);
    }

    .mobile-nav-active {
        overflow: hidden;
    }

    .mobile-nav-active .mobile-nav-toggle {
        color: #fff;
        position: absolute;
        font-size: 32px;
        top: 15px;
        right: 15px;
        margin-right: 0;
        z-index: 9999;
    }

    .mobile-nav-active .navmenu {
        position: fixed;
        overflow: hidden;
        inset: 0;
        background: rgba(33, 37, 41, 0.8);
        transition: 0.3s;
    }

    .mobile-nav-active .navmenu>ul {
        display: block;
    }
}


/* code for banner section */
.banner-section {
    min-height: 450px;
    padding: 50px 0 20px;
    color: #fff;
    background-image: url('Banner_image.jpg');
    background-position: center;
    background-size: cover;
}
.faq-sct {
    background-image: url('/assets/image/Rectangle59.jpg');
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    width: 90%;
    color: #fff;
}
.banner-heading {
    width: 95%;
    font-size: 40px;
    font-weight: 400;
    padding-top: 2%;
    line-height: 42.95px;
    margin-bottom: 20px;
}
.banner-list {
    list-style: none;
    padding: 0;
    padding-top: 2%;
    width: 90%;
    font-weight: 400;
}
.banner-list li {
    margin-bottom: 10px;
    padding-right: 20px;
    display: inline-block;
    align-items: center;
}
.icon-check {
    margin-right: 10px;
}
.banner-button {
    margin-top: 20px;
}
.contact-form .form-group {
    margin-bottom: 15px;
}
.contact-form label {
    color: white;
}
.banner-adj-cnt p {
    font-weight: 400;
    line-height: 25.19px;
    font-size: 17px;
    padding-top: 1%;
}
.header-connects {
    order: 2;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.header-connects .hc-icon {
    width: 36px;
    height: 36px;
}
.header-connects .hc-icon img {
    width: 100%;
    height: auto;
}
@media only screen and (min-width: 992px) {
    .banner-adj-cnt p {
        width: 68%;
    }
}
@media only screen and (min-width: 1199px) {
    .header-connects {
        display: none;
    }
}
.banner-adj-cnt .btn-primary {
    margin-bottom: 30px;
    color: #fff;
    background-color: #ed3237;
    border-radius: 30px;
	border-color:#ed3237;
}
.banner-adj-cnt .btn-primary:hover {
    background-color: none !important;
}



/** brands list **/
.brands-list-section {
    margin: 0;
    padding: 80px 0 50px;
}
.logo-slider-wrapper {
    overflow: hidden;
    width: 100%;
}
.logo-slider {
    display: flex;
    width: 100%;
    animation: slide 10s linear infinite;
}
.logo-item {
    flex: 0 0 auto;
    width: calc(100% / 8);
    /* Show 6 logos at a time */
    padding: 10px;
    box-sizing: border-box;
    max-height: 100px;
    object-fit: contain;
}
@keyframes slide {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}
.vertical-line {
    border-left: 0.1px solid rgb(46 69 104 / 17%);
    height: 100%;
}
.column-content {
    text-align: center;
    padding: 10px 0;
}


/* services */
.seo-services-section {
    margin: 0;
    padding: 50px 0 20px;
    box-shadow: 0 15px 26.3px rgb(0 0 0 / 3%);
}
.seo-service-block {
    display: flex;
    align-items: flex-end;
    gap: 30px;
}
.seo-service-col {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.seo-service-col.scc-left,
.seo-service-col.scc-right {
    width: 30%;
}
.seo-service-col.scc-center {
    width: 40%;
}
.ssc-row {
    display: flex;
    align-items: center;
    gap: 15px;
}
.seo-service-col.scc-left .ssc-row {
    flex-direction: row-reverse;
}
.seo-service-col.scc-center .ssc-row {
    justify-content: center;
}
.ssc-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 71px;
    height: 71px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 4px 15px rgb(46 69 104 / 15%);
}
.ssc-text {
    color: #263238;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.ssc-image {
    padding: 50px 10px 20px;
}
@media only screen and (max-width: 767px) {
    .seo-service-block {
        flex-direction: column;
    }
    .seo-service-col {
        gap: 20px;
    }
    .seo-service-col.scc-left,
    .seo-service-col.scc-center,
    .seo-service-col.scc-right {
        width: 100%;
    }
    .seo-service-col.scc-center {
        order: 1;
    }
    .seo-service-col.scc-left {
        order: 2;
    }
    .seo-service-col.scc-right {
        order: 3;
    }
    .seo-service-col.scc-left,
    .seo-service-col.scc-right {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .seo-service-col.scc-center .ssc-icon,
    .seo-service-col.scc-center .ssc-text {
        display: none;
    }
    .seo-service-col.scc-left .ssc-row,
    .seo-service-col.scc-right .ssc-row {
        width: 46%;
    }
    .seo-service-col.scc-left .ssc-row {
        flex-direction: row;
    }
    .seo-service-col.scc-center .ssc-row {
        justify-content: flex-start;
    }
    .ssc-image {
        padding: 10px;
    }
}



/** popuop **/
.modal-content {
    display: flex;
    flex-direction: column;
    position: relative;
    border-radius: 12px !important;
}
.modal-body {
    display: flex;
    width: 100%;
    border-radius: 10px;
}
.column {
    flex: 1;
    padding: 15px;
}

.column .pop-logo {
    position: relative;
    width: 180px;
    height: auto;
    margin-top: 4%;
}
.column .pop-head {
    padding-top: 10%;
    margin-bottom: 1rem;
    color: #333; 
    font-size: 18px;
    font-weight: 700;
}
.column p {
    margin-top: 1%;
    color: #333;
    font-weight: 400;
}
.close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    z-index: 1;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 900px !important;
        margin: 1.75rem auto;
    }
}
.last-center-section {
    display: flex;
    justify-content: center;
    align-items: center;
}
#success_stories .carousel-inner {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.17) 0%, rgba(255, 107, 0, 0.13) 87%);
    border-radius: 20px;
    box-shadow: 0 -5px 39.9px rgb(0 0 0 / 13%);
}








/*  Shyam Raj Classess ----------------------------------------------------------------- */
/** Common Section Head START **/
.section-head-block {
    margin: 0 auto 30px;
    text-align: center;
    max-width: 860px;
}

.section-head-block .section-heading {
    color: #2E4568;
    font-size: 35px;
    font-weight: 400;
    line-height: 42.95px;
}

.section-head-block .section-heading span {
    font-weight: 700;
}

.section-head-block .section-intro {
    color: #2E4568;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.63px;
}

/** Common Section Head END **/


/** Common Buttons START **/
.section-button-block {
    display: flex;
    margin: 60px 0 20px;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.button-main {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 15px;
    color: #2E4568;
    font-size: 14px;
    line-height: 16.94px;
    font-weight: 700;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 4px 7.3px #0000002c;
    transition: .5s all;
}

.button-main:hover {
    color: #2E4568;
    background-color: #ddd;
    border: 1px solid #fff;
    text-decoration: none;
}

/* Orange BG */
.btn-orange {
    color: #fff;
    background-color: #ed3237;
    border-color: #ed3237;
	border-radius:30px;
}

.button-main.btn-orange:hover {
    color: #fff;
    background-color: #faaa18;
    border: 1px solid #faaa18;
}

/* White/Hollow BG */
.btn-white {
    color: #2E4568;
    background-color: #fff;
    border-color: #2E4568;
}

.button-main.btn-white:hover {
    color: #2E4568;
    background-color: #ddd;
    border: 1px solid #2E4568;
}

/** Common Buttons START **/


/** tailored-seo-section START **/
.tailored-seo-section {
    margin: 0;
    padding: 50px 0 50px 0;
}

.tailored-seo-blocks {
    position: relative;
    height: calc(100% - 68px);
    margin-top: 68px;
    padding: 68px 16px 16px;
    border-radius: 15px;
    box-shadow: 0 20px 20.5px #2e456830;
}

.tsb-pink,
.tsb-pink h3 span {
    background-color: #e94f53;
}

.tsb-saffron,
.tsb-saffron h3 span {
    background-color: #FF8C39;
}

.tsb-blue,
.tsb-blue h3 span {
    background-color: #5096FF;
}

.tsb-purple,
.tsb-purple h3 span {
    background-color: #9746FF;
}

.tsb-orange,
.tsb-orange h3 span {
    background-color: #FF6746;
}

.tailored-seo-blocks .tsb-icon {
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(20%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95px;
    height: 94px;
    border-radius: 100%;
    border: 2px solid;
    box-shadow: 0 4px 9px #2632384a;
    transition: .2s all ease-out;
}

.tailored-seo-blocks:hover .tsb-icon {
    border-width: 3px;
    transform: translate(20%, -50%) scale(1.1);
}

.tsb-pink .tsb-icon {
    border-color: #e94f53;
}

.tsb-saffron .tsb-icon {
    border-color: #FF8C39;
}

.tsb-blue .tsb-icon {
    border-color: #5096FF;
}

.tsb-purple .tsb-icon {
    border-color: #9746FF;
}

.tsb-orange .tsb-icon {
    border-color: #FF6746;
}

.tailored-seo-blocks .tsb-icon img {
    max-width: 80%;
}

.tailored-seo-blocks h3 {
    position: relative;
    margin-bottom: 2px;
    color: #fff;
    font-size: 24px;
    line-height: 29.45px;
    font-weight: 700;
}

.tailored-seo-blocks h3:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border-top: 1px dashed #fff;
}

.tailored-seo-blocks h3 span {
    position: relative;
    display: inline-block;
    padding: 0 10px 0 0;
}

.tailored-seo-blocks .tsb-text {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}

/** tailored-seo-section END **/



/** free-audit-section START **/
.free-audit-section {
    margin: 0 0 20px;
    padding: 70px 0;
    background: #9f5ab7 url('../../assets/image/free-audit-section-bg.jpg') center center no-repeat;
    background-size: cover;
}

.fas-block {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.fas-content {
    width: 50%;
}

h2.fas-heading {
    color: #fff;
    font-size: 35px;
    line-height: 42.95px;
    font-weight: 700;
}

p.fas-intro {
    color: #ffffffcc;
    font-size: 14px;
    line-height: 17.18px;
    font-weight: 400;
}

.free-audit-form {
    max-width: 337px;
}

.free-audit-form label {
    display: none;
}

.free-audit-form .form-control,
.free-audit-form .form-control:focus {
    padding: 24px;
    color: #fff;
    background: transparent;
    border: 1px solid #ffffffc2;
    border-radius: 50px;
    box-shadow: 0 4px 9.4px #00000040;
    transition: .3s all ease-out;
}

.free-audit-form .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ffffff80;
}

.free-audit-form .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #ffffff80;
}

.free-audit-form .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #ffffff80;
}

.free-audit-form .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #ffffff80;
}

.free-audit-form .form-control:focus {
    border: 1px solid #ffffff;
    box-shadow: 0px 0px 15px #00000040;
}

.free-audit-form .btn-primary {
    width: 100%;
    margin: 10px 0;
    padding: 17px 24px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 16.94px;
    background: rgb(255, 107, 0);
    background: linear-gradient(0deg, rgba(255, 107, 0, 1) 0%, rgba(250, 170, 24, 1) 100%);
    border: 0 none;
    border-radius: 50px;
    box-shadow: 0 6px 7.6px #0000002b;
    transition: .3s all ease-out;
}

.free-audit-form .btn-primary:hover {
    background: linear-gradient(0deg, rgba(255, 126, 33, 1) 0%, rgba(255, 187, 63, 1) 100%);
}

.fas-image {
    position: relative;
    width: 50%;
}

.fas-image img {
    position: absolute;
    height: calc(100% + 240px);
    width: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: -70px;
}

/** free-audit-section END **/



/** process-follow-section START **/
.process-follow-section {
    margin: 0;
    padding: 50px 0;
    box-shadow: 0 -5px 39.9px rgb(0 0 0 / 3%) inset;
}

.pfs-cards {
    display: flex;
    flex-direction: row-reverse;
    align-items: stretch;
    justify-content: flex-start;
    gap: 0;
    margin: 20px 0;
    overflow: hidden;
}

.pfs-card {
    position: relative;
    flex: 1;
    margin-left: -20px;
    padding: 20px 20px 20px 40px;
    color: #fff;
    background: #0008;
    border-radius: 0 10px 10px 0;
    box-shadow: 21px 0 10px #0000001a;
    transition: .2s all ease-out;
}

.pfs-card:hover {
    box-shadow: 25px 0 15px #00000018;
}

.pfs-card:first-child {
    box-shadow: 0 0 0 #00000000;
}

.pfs-orange {
    background-color: #FF6746;
}

.pfs-blue {
    background-color: #5096FF;
}

.pfs-pink {
    background-color: #FF4698;
}

.pfs-purple {
    background-color: #9746FF;
}

.pfs-card h3 {
    position: relative;
    margin: 0;
    padding-left: 24px;
    color: #fff;
    font-size: 57px;
    line-height: 69.95px;
    font-weight: 500;
}

.pfs-card h3::before {
    content: 'STEP';
    position: absolute;
    left: -8px;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 22.09px;
}

.pfs-card h4 {
    margin-top: 10px;
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    line-height: 25.77px;
}

.pfs-card p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.18px;
}

/** process-follow-section END **/


/*  Shyam Raj Responsive Classess ----------------------------------------------------------------- */
@media only screen and (max-width: 991px) {
    .fas-image img {
        height: calc(100% + 50px);
    }
}
@media only screen and (max-width: 767px) {
    .banner-text {
        display: none;
    }

    .free-audit-section {
        margin: 0;
        padding: 50px 0;
    }

    .fas-block {
        flex-direction: column;
        gap: 0;
    }

    .fas-content {
        width: 100%;
        z-index: 1;
    }

    .fas-image {
        position: relative;
        width: 100%;
        text-align: right;
        z-index: 0;
    }

    .fas-image img {
        height: 250px;
        left: inherit;
        right: 0;
        transform: translateX(20px);
        margin-bottom: -50px;
    }

    .pfs-cards {
        flex-direction: column-reverse;
    }

    .pfs-card {
        margin-left: 0;
        margin-top: -20px;
        padding: 40px 20px 20px 20px;
        border-radius: 0 0 10px 10px;
        box-shadow: 0 21px 10px #0000001a;
    }

    .pfs-card:hover {
        box-shadow: 0 25px 15px #00000018;
    }

    .logo-item {
        width: calc(100% / 3);
    }
}

@media only screen and (max-width: 500px) {
    .fas-image {
        display: none;
    }

    .logo-item {
        width: calc(100% / 2);
    }
}





/** success stories  **/
.success-stories-section {
    margin: 0;
    padding: 50px 0;
}

.success-stories-section .carousel {
    margin-top: 20px; 
}
.success-stories-section .carousel-inner {
    border-radius: 15px;
    background: linear-gradient(180deg, rgb(255 107 0 / 4%) 100%, rgba(255, 255, 255, 0.17) 0%);
    overflow: hidden;
    box-shadow: 0 17px 15px rgb(0 0 0 / 13%);
}
.success-stories-section .texting > div > span {
    text-align: center;
    font-size: 14px;
    line-height: 15.95px;
    padding: 10px;
}
.slider-container {
    display: flex;
    align-items: center;
}
.slider-column {
    flex: 1;
}
@media (max-width: 767px) {
    .slider-container {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
}





/** tools stories  **/
.tools-section {
    margin: 0;
    padding: 50px 0;
}



/** counting number **/
.counting-number-section {
    margin: 0;
    padding: 40px 0;
    box-shadow: 0 0 22.5px rgb(223 236 255 / 70%)
}
.counting-row {
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
}
.counting-row .counting-col {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 25%;
    padding: 10px 15px;
    margin-bottom: 15px;
    border-right: 0.1px solid rgb(46 69 104 / 17%);
}
.counting-row .counting-col:last-child {
    border-right: 0 none;
}
.cou_adj {
    color: #2E4568;
    font-size: 40px;
    font-weight: 600;
    line-height: 49px;
}
.cou-adj-p {
    color: #2E4568;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}
@media (max-width: 991px) {
    .counting-row {
        flex-wrap: wrap;
    }
    .counting-row .counting-col {
        width: 33.33%;
    }
}
@media (max-width: 767px) {
    .counting-row .counting-col {
        width: 50%;
    }
}




/** industries **/
.industries-section {
    margin: 0;
    padding: 50px 0;
    box-shadow: 0 -5px 39.9px rgb(0 0 0 / 3%) inset;
}
.industries-section #my_industries_car {
    padding-top: 10px;
}
#my_industries_car .owl-nav {
    display: none;
}
#my_industries_car .box {
    position: relative;
    height: 259px;
    width: 216px;
    max-width: 100%;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
	border-radius:15px;
}
#my_industries_car .box .title {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: white;
    font-size: 24px;
    background-color: none !important;
    padding: 10px;
}
#my_industries_car .box {
    position: relative;
    height: 300px;
    background-size: cover;
    background-position: center;
}
#my_industries_car .box .title {
    position: absolute;
    bottom: 40px;
    left: 22px;
    right: 22px;
    color: white;
    font-size: 20px;
    font-weight: 500;
    line-height: 24.54px;
    padding: 10px;
    text-align: center;
}
#industry_card_adj {
    height: 260px !important;
    width: 210px !important;
    border-radius: 12px !important;
    margin-top: 5px !important;
}


.industries-section #ourportfolio {
    padding-top: 10px;
}
#ourportfolio .owl-nav {
    display: none;
}
#ourportfolio .box {
    position: relative;
    height: 150px;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
	border-radius:15px;
	border: .5px solid #CCC;
}
#ourportfolio .box .title {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: white;
    font-size: 24px;
    background-color: none !important;
    padding: 10px;
}
#ourportfolio .box {
    position: relative;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#ourportfolio .box .title {
    position: absolute;
    bottom: 40px;
    left: 22px;
    right: 22px;
    color: white;
    font-size: 20px;
    font-weight: 500;
    line-height: 24.54px;
    padding: 10px;
    text-align: center;
}
#portfolio {
    height: 260px !important;
    width: 210px !important;
    border-radius: 12px !important;
    margin-top: 5px !important;
}


/* faq */
.faq-sct .section-head-block {
    padding-left: 50px;
    text-align: left;
    max-width: unset;
}
.faq-sct .section-head-block .section-heading,
.faq-sct .section-head-block .section-intro {
    color: #2E4568
}

.card-adj {
    margin-bottom: 5px;
    border: 0px !important;
    border-radius: 10px !important;
    background-color: #FBAB1A;
}
.card-header h5 .btn {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -1px;
    width: 100%;
    padding: 5px 5px 5px 10px;
    position: relative;
    text-align: left;
    background-color: #5d56f1;
	border-radius:15px;
}
.card-header h5 .btn.collapsed {
    color: #000;
    background-color: transparent;
	border:.5px solid #CCC;
}
.card-header h5 .btn:hover,
.card-header h5 .btn:focus {
text-decoration: none;
}
.card-header h5 .btn.collapsed:hover {
    background-color: #ffd0af;
}
.card-adj .card-header {
    padding: 0;
    background-color: transparent;
}
.card-adj .card-body {
    background-color: #fff;
    letter-spacing: -1px;
    color: #000;
    font-weight: 400;
    font-size: 15px;
}

.accordion {
    overflow-anchor: none;
    padding-left: 50px;
}
.card-body {
    padding: .5rem 1rem !important;
}

/** Floating Whatsapp icon **/
.floating-link-icon {
    display: none;
    position: fixed;
    left: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    z-index: 1; 
}
@media only screen and (min-width: 1199px) {
    .floating-link-icon {
        display: block;
    }
}

@media (max-width: 767px) {
    .modal-body {
        flex-direction: column-reverse;
    }

    .brands-list-section {
        padding: 50px 0;
    }
    .seo-services-section {
        padding: 20px 0;
    }
    .seo-service-block {
        gap: 0px;
    }
    .tailored-seo-section {
        padding: 50px 0;
    }
    .tools-section {
        padding: 30px 0;
    }


    .faq-sct .section-head-block {
        padding-left: 0;
    }
    .accordion {
        padding-left: 0;
        margin-bottom: 60px;
    }
}



.footer{
	background:#F7F8FD;
	color:#333;
	text-align:center;
	padding:25px 0;
}
.footer p{
	margin:0;
}
.digiad_form-container-header {
								position: relative;
								width: 100%;
								max-width: 459px;
								margin: 0 auto 30px;
								padding: 5px;
								border: 1px solid #ccc;
								border-radius: 10px;
								background-color: #fff;
								box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
							}

							.digiad_form-container-header .form-icon {
								position: absolute;
								top: -20px;
								right: -32px;
								width: 86px;
								height: auto;
							}

							@media (max-width: 550px) {
								.digiad_form-container-header {
									margin-top: 50px;
								}

								.digiad_form-container-header .form-icon {
									top: -65px;
									right: 50%;
									transform: translateX(50%);
								}
							}
									.digiad_form-container-header #crmWebToEntityForm.zcwf_lblLeft {
										width: 100%;
										padding: 15px;
										margin: 0 auto;
										box-sizing: border-box;
									}

									.digiad_form-container-header #crmWebToEntityForm.zcwf_lblLeft * {
										box-sizing: border-box;
									}

									.digiad_form-container-header #crmWebToEntityForm {
										text-align: left;
									}

									.digiad_form-container-header #crmWebToEntityForm * {
										direction: ltr;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_title {
										word-wrap: break-word;
										padding: 0px 6px 10px;
										font-weight: bold
									}

									.digiad_form-container-header .zcwf_lblLeft.cpT_primaryBtn:hover {
										background: linear-gradient(#02acff 0, #006be4 100%) no-repeat padding-box !important;
										box-shadow: 0 -2px 0 0 #0159b9 inset !important;
										border: 0 !important;
										color: #fff !important;
										outline: 0 !important;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_col_fld input[type=text],
									input[type=password],
									.digiad_form-container-header .zcwf_lblLeft .zcwf_col_fld textarea {
										width: 100%;
										border: 1px solid #c0c6cc !important;
										resize: vertical;
										border-radius: 5px;
										font-size: 14px;
										padding-left: 5%;
										background: #F9FBFF;

										height: 38px;
										float: left;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_col_lab {
										width: 30%;
										word-break: break-word;
										padding: 0px 6px 0px;
										margin-right: 10px;
										/* margin-top: 5px; */
										float: left;
										min-height: 1px;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_col_fld {
										float: left;
										width: 100%;
										padding: 0px 6px 0px;
										position: relative;

									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_privacy {
										padding: 6px;
									}

									.digiad_form-container-header .zcwf_lblLeft .wfrm_fld_dpNn {
										display: none;
									}

									.digiad_form-container-header .dIB {
										display: inline-block;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_col_fld_slt {
										width: 60%;
										border: 1px solid #ccc;
										background: #fff;
										border-radius: 4px;
										font-size: 12px;
										float: left;
										resize: vertical;
										padding: 2px 5px;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_row:after,
									.digiad_form-container-header .zcwf_lblLeft .zcwf_col_fld:after {
										content: '';
										display: table;
										clear: both;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_col_help {
										float: left;
										margin-left: 7px;
										font-size: 12px;
										max-width: 35%;
										word-break: break-word;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_help_icon {
										cursor: pointer;
										width: 16px;
										height: 16px;
										display: inline-block;
										background: #fff;
										border: 1px solid #c0c6cc;
										color: #c1c1c1;
										text-align: center;
										font-size: 11px;
										line-height: 16px;
										font-weight: bold;
										border-radius: 50%;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_row {
										margin: 10px 0px;
									}

									.digiad_form-container-header .zcwf_lblLeft .formsubmit {
										margin-right: 5px;
										cursor: pointer;
										color: var(--baseColor);
										font-size: 12px;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_privacy_txt {
										width: 90%;
										color: rgb(0, 0, 0);
										font-size: 12px;
										font-family: Arial;
										display: inline-block;
										vertical-align: top;
										color: var(--baseColor);
										padding-top: 2px;
										margin-left: 6px;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_button {
										font-size: 16px;
										color: var(--baseColor);
										border: 1px solid #c0c6cc;
										padding: 8px 12px;
										border-radius: 4px;
										background-color: #5D56F1;
										color: #fff;
										cursor: pointer;
										width: 100%;
										overflow: hidden;
										text-overflow: ellipsis;
										white-space: nowrap;
										text-shadow: 0 1px 2px rgb(0 0 0 / 46%);
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_tooltip_over {
										position: relative;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_tooltip_ctn {
										position: absolute;
										background: #dedede;
										padding: 3px 6px;
										top: 3px;
										border-radius: 4px;
										word-break: break-word;
										min-width: 100px;
										max-width: 150px;
										color: var(--baseColor);
										z-index: 100;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_ckbox {
										float: left;
									}

									.digiad_form-container-header .zcwf_lblLeft .zcwf_file {
										width: 55%;
										box-sizing: border-box;
										float: left;
									}

									.digiad_form-container-header .clearB:after {
										content: '';
										display: block;
										clear: both;
									}

									@media all and (max-width: 600px) {
#ourportfolio .box{ height:200px;}
										.digiad_form-container-header .zcwf_lblLeft .zcwf_col_lab,
										.digiad_form-container-header .zcwf_lblLeft .zcwf_col_fld {
											width: auto;
											float: none !important;
										}

										.digiad_form-container-header .zcwf_lblLeft .zcwf_col_help {
											width: 40%;
										}
									}
.overlay1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

/* Popup box */
.popup {
    background: #fff;
    padding: 0px;
    width: 400px;
    text-align: center;
    border-radius: 25px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    position: relative;
    z-index: 1000;
}

#closeBtn {
    font-weight: 400;
    padding: 4px 5px;
    font-size: 12px;
    background: #ccc;
    border: none;
    color: #fff;
    cursor: not-allowed;
    float:right;
    display:none;
	width:20px;
	height:20px;
	border-radius:30px;
}
#closeBtn i{
    font-weight: 400;
    font-size: 12px;
    display: block;
}
#closeBtn.enabled {
    background: #f44336;
    cursor: pointer;
}
.form {
  background: #fff;
  border-radius: 20px;
  box-sizing: border-box;
  height: 440px;
  padding: 20px;
  width: 100%;
}

.title {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  margin-top: 10px;
}

.subtitle {
  color: #eee;
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
}

.input-container {
  height: 50px;
  position: relative;
  width: 100%;
}

.ic1 {
  margin-top: 40px;
}

.ic2 {
  margin-top: 40px;
}

.input {
  background-color: #f7f6fb;
  border-radius: 12px;
  border: 1px solid #cecece;
  box-sizing: border-box;
  color: #000;
  font-size: 13px;
  height: 100%;
  outline: 0;
  padding: 4px 20px 0;
  width: 100%;
  font-weight:500;
}

.cut {
  background-color:#e8e4f9;
  border-radius: 10px;
  height: 20px;
  left: 20px;
  position: absolute;
  top: -20px;
  transform: translateY(0);
  transition: transform 200ms;
  width: 76px;
}
.cut1 {
  background-color: #e8e4f9;
  border-radius: 10px;
  height: 20px;
  left: 20px;
  position: absolute;
  top: -20px;
  transform: translateY(0);
  transition: transform 200ms;
  width: 84px;
}
.cut-short {
  width: 50px;
}

.input:focus ~ .cut,
.input:not(:placeholder-shown) ~ .cut {
  transform: translateY(8px);
}
.input:focus ~ .cut1,
.input:not(:placeholder-shown) ~ .cut1 {
  transform: translateY(8px);
}

.placeholder {
  color: #000 !important;
  left: 20px;
  line-height: 14px;
  pointer-events: none;
  position: absolute;
  transform-origin: 0 50%;
  transition: transform 200ms, color 200ms;
  top: 20px;
  font-size: 15px;
  font-weight: 600;
  background:transparent !important;
  opacity:0.9;
}

.input:focus ~ .placeholder,
.input:not(:placeholder-shown) ~ .placeholder {
  transform: translateY(-30px) translateX(10px) scale(0.75);
}

.input:not(:placeholder-shown) ~ .placeholder {
  color: #000;
}

.input:focus ~ .placeholder {
  color: #000;
}

.submit {
  background-color: #08d;
  border-radius: 30px;
  border: 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding:10px;
  margin: 20px auto 10px auto;
  outline: 0;
  text-align: center;
  width: 30%;
  text-transform: uppercase;
}

.submit:active {
  background-color: #06b;
}
.or-divider {
    display: flex;
    align-items: center;
    text-align: center;
    color: #555;
    font-weight: 500;
    margin: 15px auto;
    width: 50%;
    color:#000;
}
.or-divider:not(:empty)::before {
    margin-right: .75em;
}
.or-divider:not(:empty)::after {
    margin-left: .75em;
}
.or-divider::before, .or-divider::after {
    content: "";
    flex: 1;
    border-bottom: 1px solid #000;
}
.menu-item-6297menu-item {
    background: #ffcc24;
    color: #000 !important;
    padding: 10px !important;
    border-radius: 30px !important;
    margin-top: 10px !important;
    font-size: 15px !important;
    width: 45%;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
}
.box-img{
	width:100%;
	border:.5px solid #CCC;
	border-radius:15px;
	margin-bottom:30px;
}
.box-img img{
	width:100%;
	height:210px;
	border-radius:15px;
}